PTCCB - Admin - Bug #11503

Users list > after creating new user it should show latest record at the top.
11/12/2024 02:58 PM - priyanka Sharma

Status: Closed Start date: 11/12/2024
Priority: Normal Due date:
Assignee: Iram Hamdani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 11/12/2024 02:58 PM - priyanka Sharma
- Project changed from PTCCB - Frontend to PTCCB - Admin

#2 - 01/16/2025 04:19 PM - Iram Hamdani

- Status changed from New to Resolved

#3 - 02/13/2025 06:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
